
Redmine - Defect #3009

Missing translation for greater than or equal to?

2009-03-19 00:09 - Brad Beattie

Status: Closed Start date: 2009-03-19

Priority: Normal Due date: 2009-03-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

Attached you'll find a screenshot of an odd bug. I'm up to date with the repository, yet I get this error.

"translation missing: en, >="

Same occurs for less than or equal to.

Associated revisions

Revision 2614 - 2009-03-22 21:33 - Azamat Hackimov

Fixing bug #3009, trivial updates of locales

History

#1 - 2009-03-19 05:59 - Eric Davis

Confirmed this on r2600.  I think it's because the filter's are using translated strings so ">=" and "<=" are trying t be translated.

#2 - 2009-03-22 21:30 - Azamat Hackimov

- Due date set to 2009-03-23

- Status changed from New to Resolved

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2614. Please check to confirm.

#3 - 2009-04-17 19:34 - Azamat Hackimov

- Status changed from Resolved to Closed
